* {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: solid;
  -webkit-user-select: none;
  -moz-user-select: -moz-none;
  user-select: none;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

@import url("https://use.typekit.net/xex8hxi.css");
@font-face {
    font-family: 'trade-gothic';
    src: url('imgs/hinted-TradeGothicLTStd-Extended.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{
  position: relative;
  margin: 3px;
  min-height: 100%;
  background: white;
  font-family: 'trade-gothic';
  font-style: normal;
  font-size: 21pt;
  line-height: 116%;
  letter-spacing:-0px;
}

a{
  text-decoration: underline;
  color: black;
  font-style: italic;
}

a:hover{
  cursor: url(imgs/click.png), auto;
  text-decoration: none;
  font-family: 'trade-gothic';
  font-weight: normal;
  font-style: normal;
  color: black;
}

.hover {
  display: none;
}

.CARTAOimg,  .ABRILimg, .PROPAGANDAimg, .BRASILimg, .MCB32img, .PARCimg {
  display: block;
  z-index: 10;
}

.ABRIL:hover+.ABRILimg {
  max-height: 27%;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%,-50%);
}

.PROPAGANDA:hover+.PROPAGANDAimg {
  max-height: 27%;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%,-50%);
}

.BRASIL:hover+.BRASILimg {
  max-height: 27%;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%,-50%);
}

.MCB32:hover+.MCB32img {
  max-width: 85%;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%,-50%);
}

.PARC:hover+.PARCimg {
  max-height: 27%;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%,-50%);
}

.cartao:hover+.cartaoimg {
  height: 100%;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%,-50%);
}

footer {
  position: relative;
  bottom: 2px;
  text-align: left;
  font-family: 'trade-gothic';
  font-weight: normal;
  font-style: normal;
  font-size: 21pt;
  line-height: 100%;
}